Mozilla Firefox CVE-2017-7791 Security Bypass Vulnerability

Mozilla Firefox is prone to a security-bypass vulnerability.

An attacker can exploit this issue to bypass security restrictions and perform unauthorized actions; this may aid in launching further attacks.

This issue is fixed in:

Firefox 55
Firefox ESR 52.3


 

Privacy Statement
Copyright 2010, SecurityFocus